import { useServerMutation } from "@/lib/tanstack-query/hooks/use-server-mutation";
import { generateRandomTeams } from "../server";

export default function useGenerateRandomTeams() {
  return useServerMutation({
    mutationFn: generateRandomTeams,
  });
}
